Bug 241436 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 AO, Netmanager 2700 AO, Infiniti Global Line 2700 AO u, Netmanager 2700 AO u
Summary: HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 AO, Netmanager 2700 AO,...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Xu Bo
QA Contact: Gary Case
URL: http://www.hclinfosystems.in/int_ente...
Whiteboard: HCL Infosystems Ltd
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-25 22:50 UTC by red.hat.linux
Modified: 2007-07-19 07:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-19 07:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description red.hat.linux 2007-05-25 22:50:07 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           HCL Infosystems Ltd
Model:          Infiniti Global Line 2700 AO, Netmanager 2700 AO, Infiniti Global Line 2700 AO u, Netmanager 2700 AO u
Vendor:         Intel
Category:       Server
Reporter:       red.hat.linux@intel.com

Comment 3 YangKun 2007-05-29 10:10:22 UTC
Test plan is provided. We're waiting for the test results.

Comment 4 Xu Bo 2007-06-15 04:46:13 UTC
Test plan is provided. We're waiting for the test results. Is this cert a
pass-through? Thanks.


Note You need to log in before you can comment on or make changes to this bug.